 .u-section-1 {
  background-image: url("images/fgfgfg5t.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 795px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 795px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 104px -63px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  margin: -659px -70px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 795px;
  background-image: url("images/ad-min.jpg");
  background-position: 33.19% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 121px 30px 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 92px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -690px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 840px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 132px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -785px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    background-position: 26.21% 50%;
    min-height: 840px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1531px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 713px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 89px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: -674px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 858px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1358px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -684px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 627px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 902px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 93px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -849px;
  }

  .u-section-1 .u-image-1 {
    min-height: 395px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 60px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 7786px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 9532px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 11826px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }
}